<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends Start_Controller {

    public function index() {
        $data = [];
        $this->viewHomePages("view_reset_password", $data);
    }

    public function security() {
        $data = [];
        $this->viewHomePages("view_security", $data);
    }

    public function howitworks() {

        $data = [];
        $this->viewHomePages("view_howitworks", $data);
    }

    public function privacy() {
        $data = [];
        $this->viewHomePages("view_privacy", $data);
    }

    public function faq() {
        $data = [];
        $this->viewHomePages("view_faq", $data);
    }

    public function terms() {
        $data = [];
        $this->viewHomePages("view_terms", $data);
    }

    public function contactus() {
        $data = [];
        $this->viewHomePages("view_contatus", $data);
    }

    public function aboutus() {
        $data = [];
        $this->viewHomePages("view_aboutus", $data);
    }

    private function viewHomePages($page_name, $data) {
        //$this->load->view('home/home');
        //echo "START RESET 1";
        $this->load->view('auth/view_head');
        $this->load->view('auth/' . $page_name, $data);
        $this->load->view('auth/view_foot');
    }

}
